#scrollbar1 { /* margin:20px auto 10px;*/ position: relative; }
#scrollbar1 .viewport { height: 390px; overflow:hidden; position:relative; }
#scrollbar1 .overview { list-style:none; position:absolute; left:0; top:0; margin:0; width:88%; padding:0 4%; }
#scrollbar1 .scrollbar { background:#fff; position:absolute; right:0; top:0; width:4%; border-left:1px solid #d8d9da; }
#scrollbar1 .track { background:#fff; height:100%; width:100%; position:relative; }
#scrollbar1 .thumb { background:#d8d9da; height:20px; width:100%; cursor:pointer; overflow:hidden; position:absolute; top:0; left:0; }
#scrollbar1 .thumb .end { background:#26C9FF; overflow:hidden; height:5px; width:100%; display:none; }
#scrollbar1 .disable { display:none; }
.noSelect { user-select:none; -o-user-select:none; -moz-user-select:none; -khtml-user-select:none; -webkit-user-select:none; }